/* $Id: layout.css,v 1.1.2.4 2010/06/24 23:23:07 grendzy Exp $ */
hr {
  display: none;
}
#content hr {
  display: block;
}

/*
 * Layout styles adapted from Zen
 */
#page {
  min-width: 960px; /* Don't allow the browser to make the site unreadable. */
}

/*
 * Content
 */
#content {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}
#content .section,
.no-sidebars #content .section {
  margin: 0;
  padding: 0;
}
.sidebar-first #content .section {
  padding-left: 200px; /* LTR */ /* The width + left margin of .region-sidebar-first. */
  padding-right: 0; /* LTR */
}
.sidebar-second #content .section {
  padding-left: 0; /* LTR */
  padding-right: 200px; /* LTR */ /* The width + right margin of .region-sidebar-second. */
}
.two-sidebars #content .section {
  padding-left: 200px; /* The width + left margin of .region-sidebar-first. */
  padding-right: 200px; /* The width + right margin of .region-sidebar-second. */
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 2.3em; /* The navigation can have any arbritrary height. We picked one
  that is the line-height plus 1em: 1.3 + 1 = 2.3
  Set this to the same value as the margin-top below. */
}
.with-navigation #content,
.with-navigation #sidebar-first,
.with-navigation #sidebar-second {
  margin-top: 2.3em; /* Set this to the same value as the navigation height above. */
}
#navigation h2 {
  margin: 0 10px 0 0;
  float: left;
}
#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}
#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

/*
 * First sidebar
 */
#sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}
#sidebar-first .section {
  margin: 0;
  padding: 0;
}

/*
 * Second sidebar
 */
#sidebar-second {
  float: right; /* LTR */
  width: 200px;
  margin-left: -200px; /* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  margin-right: 0; /* LTR */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}
#sidebar-second .section {
  margin: 0;
  padding: 0;
}
